body {
    background-color: #fbfbfb;
}

table {
    width: 100% !important;
}

th, td {
    white-space: nowrap;
}

form[id^="altEditor"] .form-group {
    margin-bottom: 0 !important;
}

form[id^="altEditor"] .form-group > div:first-child {
    text-align: left !important;
}

form[id^="altEditor"] .form-group > div {
    flex: none;
    max-width: 100%;
}

table.dataTable tbody tr.selected,
table.dataTable tbody tr.selected th,
table.dataTable tbody tr.selected td {
    background-color: #B0BED9 !important;
}

.bg-gray {
    background-color: #bdc3c7 !important;
}

.bg-yellow {
    background-color: #ffff00 !important;
}
